android: Increase the minSdkVersion to 15 and targetSdkVersion to 22
[strongswan.git] / README
1 README.md